/*body
{
	background:#E9F7EF  ;
	margin:0px;
}

.main-section
{
	
}
.modal-content
{
	background:#FFFFFF;
	padding: 0 18px;

}
.usuario17
{
    color:green;
    font-size: 50px;
    padding: 10px;
   
}
.form-group
{
	margin-bottom: 25px;

}
.form-group input
{
	height: 42px;
	font-size: 18px;
	
	padding-left: 54px;
}
.form-group .leon
{
	
	position: absolute;
	top: 124px;
	left: 25px;
	font-size: 22px;

}
.form-group .leon2
{
	
	position: absolute;
	top: 194px;
	left: 25px;
	font-size: 22px;


}
.sistema
{
	font-size: 19px;
}
.ingresar
{
	width: 100%;
}
.helena
{
  width:70px;
  height:85px;
	
}
.textologo
{
	
	color:#000000;
	font-size: 40px;
font-family: 'Raleway', sans-serif;

/*font-family: 'Bree Serif', serif;
font-family: 'Source Without Pro', sans-serif
;
font-family: 'Oswald', sans-serif;

*/
/*}
.formato1
{
	display: flex;

	justify-content: center;
	align-items: center;
	padding: 5px;
	background: red;
	width: 400px;
}
.cuadro
{
	background: #ffffff;
}
.container-fluid
{
	margin:0px;
	padding: 0px;
	background: orange;
	display: flex;
	justify-content: center;
	align-items: center;
}*/
body
{
	background:#CEF6E3  ;
	padding-top: 80px;

}
.fondo1
{
	background: white;
	padding:30px;
	text-align: center;
}
.letra1
{
	font-family: 'Anton', sans-serif;

}
.letra2
{
	font-family: 'Lobster', cursive;
}
.titulos
{
	text-align: center;
	color: #088A68 ;
	display: flex;
	
	justify-content: center;
	align-items:center;
}
.logo
{
	width:70px;
	height:70px;


}
#mensaje
{
	display: none;
}
.usuario2
{
	font-size: 50px;
	color:#088A68;
}



.principal
{
	display: flex;
	justify-content: center;
	align-items:flex-end;
	
	height: 200px;
}
.principal1
{
	display: flex;
	justify-content: center;
	align-items: center;
	
}
.logo17
{
	color: #029159;
	font-size: 60px;
	padding-bottom: 5px;
}
.form-group input
{
	height: 42px;
	font-size: 18px;
	
	
}
.form-group .leon
{
	
	position: absolute;
	top:180px;
	left: 415px;
	font-size: 22px;

}
.form-group .leon2
{
	
	position: absolute;
	top:120px;
	left: 415px;
	font-size: 22px;


}
@media (max-width: 720px)  {
.form-group .leon
{
	

	left: 370px;
	

}
.form-group .leon2
{
	
	
	left: 370px;
	

}
 
 }
 @media (max-width: 650px)  {
.form-group .leon
{
	

	left: 320px;
	

}
.form-group .leon2
{
	
	
	left: 320px;
	

}
 
 }
  @media (max-width: 582px)  {
.form-group .leon
{
	

	left: 280px;
	

}
.form-group .leon2
{
	
	
	left: 280px;
	

}
 
 }
  @media (max-width: 515px)  {
.form-group .leon
{
	

	left: 250px;
	

}
.form-group .leon2
{
	
	
	left: 250px;
	

}
 
 }
 @media (max-width: 472px)  {
.form-group .leon
{
	

	left: 230px;
	

}
.form-group .leon2
{
	
	
	left: 230px;
	

}
 
 }
@media (max-width: 440px)  {
.form-group .leon
{
	

	left: 200px;
	

}
.form-group .leon2
{
	
	
	left: 200px;
	

}
 
 }






















